Subject: Re: Shared address book

From: David L Miller <[email-masked]>
Date: Thu, 1 Jun 1995 17:08:05 -0700 (PDT)

On 31 May 1995, Leslie Jennings wrote:

> Leslie Jennings ([email-masked]) wrote:
> : How would I go about setting up a shared address book on a UNIX system?
>
> Let me rephrase... how do I go about setting up pine so that all new
> users use the same global addressbook?  I'd rather not have to tell the
> user how to go into setup/config and manually change the location of the
> global addressbook.
>

You can set the global-addressbook in your system-wide
/usr/local/lib/pine/conf file...

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA